KLA20151
Multiple vulnerabilities in Adobe Acrobat and Adobe Acrobat Reader

Обновлено: 30/01/2023
Дата обнаружения
10/01/2023
Уровень угрозы
Critical
Описание

Multiple vulnerabilities were found in Adobe Acrobat and Adobe Acrobat Reader. Malicious users can exploit these vulnerabilities to cause denial of service, execute arbitrary code, gain privileges, obtain sensitive information.

Below is a complete list of vulnerabilities:

  1. Null Pointer Dereference vulnerability can be exploited to cause denial of service.
  2. Use after free vulnerability can be exploited to cause execute arbitrary code.
  3. Elevation of privilege vulnerability can be exploited remotely to gain privileges.
  4. Out of bounds write vulnerability can be exploited to cause execute arbitrary code.
  5. Stack-based buffer overflow vulnerability can be exploited to execute arbitrary code.
  6. Heap buffer overflow vulnerability can be exploited to cause denial of service.
  7. Integer overflow vulnerability can be exploited to cause execute arbitrary code.
  8. Out of bounds read vulnerability can be exploited to cause obtain sensitive information.
  9. Input validation vulnerability can be exploited to execute arbitrary code.
  10. Out of bounds write vulnerability can be exploited to execute arbitrary code.
Пораженные продукты

Adobe Acrobat DC Continuous earlier than 22.003.20310
Adobe Acrobat Reader DC Continuous earlier than 22.003.20310
Adobe Acrobat 2020 Classic earlier than 20.005.30436
Adobe Acrobat Reader 2020 Classic earlier than 20.005.30436

Решение

Update to the latest version
Download Adobe Acrobat Reader DC

Первичный источник обнаружения
APSB23-01
Оказываемое влияние
?
ACE 
[?]

OSI 
[?]

DoS 
[?]

SB 
[?]

PE 
[?]
Связанные продукты
Adobe Acrobat Reader DC Continuous
Adobe Acrobat DC Continuous
Adobe Acrobat Reader 2020
Adobe Acrobat 2020
CVE-IDS
CVE-2023-216085.0Critical
CVE-2023-216115.0Critical
CVE-2023-216065.0Critical
CVE-2023-216095.0Critical
CVE-2023-216045.0Critical
CVE-2023-216105.0Critical
CVE-2023-216055.0Critical
CVE-2023-215795.0Critical
CVE-2023-216125.0Critical
CVE-2023-215815.0Critical
CVE-2023-216135.0Critical
CVE-2023-215855.0Critical
CVE-2023-216145.0Critical
CVE-2023-216075.0Critical
CVE-2023-222415.0Critical
CVE-2023-222425.0Critical
CVE-2023-222405.0Critical
Узнай статистику распространения уязвимостей в твоем регионе